<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $mes=substr($fecha,3,7);
  $existecod=$objPer->ExisteSalidaBote($cod_control,$mes);
  $resultado=$objPer->getObser($cod_control,extraerfechamysql($fecha));
  $filas=$objPer->NextRow($resultado);
  
if($existecod!=0){
	$dia="dia".substr($fecha,0,2);	
	$numdia=$ruta;
	
	$fecha=extraerfechamysql($fecha);		  
	$objPer->updateBitacoraDia($cod_control,$dia,$numdia);
	$objPer->registrarObserBote($cod_control,$obser,$fecha,$_SESSION['usuarioNombre']);	
	Redirigir("../cvp_obser_p_llegada.php");
	//Redirigir("../cvp_control_bote.php?mes=$mesx&m=$m&mat_trans=$mat_trans");
} 
?>